## org.apache.ivy.osgi.util
Interface DelegetingHandler.ChildElementHandler

Enclosing class:
  DelegetingHandler

    public static interface DelegetingHandler.ChildElementHandler

Method Summary
`void` `childHanlded(DelegetingHandler child)`

Method Detail

### childHanlded

    void childHanlded(DelegetingHandler child)
                      throws org.xml.sax.SAXParseException

  Throws:
    `org.xml.sax.SAXParseException`